.content form legend,.content form label{
  text-align: left;
  display: block;
}
.content form legend{
  font-weight: bold;
}
.div_text input{
  padding: 15px 10px;
  border: 1px solid rgba(168, 168, 168, 0.56);
}
form .button_div, form .req-text,.wpmem_msg{
  text-align: left;
}
form input.buttons{
  display: block;
  padding: 15px 0px;
  width: 235px;
}
form input.buttons:hover{
  cursor: pointer;
}
.page-id-100 ul,.page-id-96 ul{
  list-style-type: none;
  -webkit-padding-start: 0px;
}
fieldset{
  border: 0px;
}
.req,.wpmem_msg p{
  color: #ff0000;
}
#wpmem_reg .div_text, #wpmem_reg .div_textarea, #wpmem_reg .div_select, #wpmem_login .div_text, #wpmem_reg .div_checkbox{
  margin: 20px 0;
}
#wpmem_reg .div_textarea textarea, #wpmem_reg .textbox, #wpmem_login .textbox, #wpmem_reg .username, #wpmem_login .username, #wpmem_reg .password, #wpmem_login .password{
  width: 235px;
}
#wpmem_login .button_div .buttons,#wpmem_reg .button_div .buttons{
  width: 257px;
}
